Error

two or more packages specified (libpcl-keypoints1.7 libsane-extras)